{
  "manifest_version": 3,
  "name": "Fuel Wallet",
  "version": "0.59.0",
  "description": "The official Fuel Wallet",
  "icons": {
    "16": "icons/fuel-logo-black-16.png",
    "19": "icons/fuel-logo-black-19.png",
    "32": "icons/fuel-logo-black-32.png",
    "36": "icons/fuel-logo-black-36.png",
    "38": "icons/fuel-logo-black-38.png",
    "48": "icons/fuel-logo-black-48.png",
    "64": "icons/fuel-logo-black-64.png",
    "128": "icons/fuel-logo-black-128.png",
    "256": "icons/fuel-logo-black-256.png",
    "512": "icons/fuel-logo-black-512.png"
  },
  "action": {
    "default_title": "Fuel Wallet",
    "default_popup": "popup.html"
  },
  "background": {
    "service_worker": "service-worker-loader.js",
    "type": "module"
  },
  "content_scripts": [
    {
      "js": [
        "assets/contentScript.ts-loader-CQA_EQxY.js"
      ],
      "matches": [
        "<all_urls>"
      ],
      "run_at": "document_start",
      "all_frames": true
    }
  ],
  "host_permissions": [
    "<all_urls>"
  ],
  "permissions": [
    "storage",
    "alarms",
    "tabs",
    "clipboardWrite",
    "scripting"
  ],
  "content_security_policy": {
    "extension_pages": "script-src 'self' 'wasm-unsafe-eval'; object-src 'self'"
  },
  "web_accessible_resources": [
    {
      "matches": [
        "http://*/*",
        "https://*/*"
      ],
      "resources": [
        "assets/index-fLOpbzj3.js",
        "assets/secp256k1-CJ91rb5r.js",
        "assets/contentScript-DqM7mNnQ.js",
        "assets/contentScript.ts-vOUEcd2T.js"
      ],
      "use_dynamic_url": false
    }
  ]
}
